<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.buy507.mall.mapper.UmsDevelopmentFundMapper">

    <resultMap id="BaseResultMap" type="com.buy507.mall.model.UmsDevelopmentFund">
            <id property="id" column="id" jdbcType="INTEGER"/>
            <result property="cashTotal" column="cash_total" jdbcType="DECIMAL"/>
            <result property="pointsTotal" column="points_total" jdbcType="INTEGER"/>
            <result property="updatedAt" column="updated_at" jdbcType="TIMESTAMP"/>
    </resultMap>

</mapper>
